/**************************************************************************/
/*********************************ОБЩИЕ*********************************/

body {
background-color:#F7F7F7;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: verdana, Arial, Geneva CY, sans-serif;
}

#container {
max-width: 400px;
background-color:#FFFFFF;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
margin-top:0px;
padding:0 5px 10px 5px;
}

#content {
width:100%;
display:block;
margin-bottom:20px;
}

img {
border:0;
}

hr {
border:1px solid #e3e3e3;}


/**************************************************************************/
/*********************************HEADER*********************************/

#navigation-bar {
display:none;
}

.logo {
float:left;
}

.register{
font-size:11px;
}

.register a {
color:#4B8ABF;
text-decoration:underline
}

/*ПОИСК*/

input.searchbox {
display:none;}

input.searchbutton {
display:none;
}



/*МЕНЮ*/


/*МЕНЮ*/

.nav {
clear:right;
box-shadow: inset 0 5px #EEEEEE;
z-index: 100;
display: none;
}

.nav__cloud {
  display: block;
  height: 40px;
  font-weight: bold;
  color:#1F9C3E;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  background-color:#F9F9F9;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.nav__item {
  display: block;
  height: 40px;
  font-weight: bold;
  color:#666666;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  background-color:#F9F9F9;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.nav__item:hover {
  background-color:#EEEEEE;
  color:#FF3300;
}

.menu label {
float:right;
margin:10px 5px 20px 0px;
text-align:right;
width:44px;
height:44px;
cursor: pointer;
font-size: 0;
z-index: 1;
background: url("https://www.livebusiness.ru/images/menu.gif") no-repeat;
}

.menu input[type=checkbox] {
  display: none;
}

.menu input[type=checkbox]:checked ~ .nav {
  display: block;
}

.logo {
padding-left:5px;
}

/*ЗАГОЛОВОК*/

H1 {
clear:left;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FF3300;
font-size:1.5em;
font-weight:normal;
margin-top:10px;
margin-left:3px;
margin-bottom:10px;
text-align:left;}

H1 a {
color:#FF3300;
text-decoration:none;}

H1 img {
margin-right:5px;
float:none;}

.details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding:2px 0px 5px 0px;
}

.details a{
color:#4B8ABF;
text-decoration:underline;
margin-bottom:0px;}


.intro {
background-color:#F9F9F9;
padding:10px 30px 10px 10px;
font-size:0.8em;
text-align:justify;
margin-top:0px;
margin-bottom:15px;}

.intro a {
color:#4B8ABF;
text-decoration:underline;}

.intro img {
max-width:300px;
}

/*СПОИЛЕР*/

.intro .close {
position:relative;
top:-1px;
right:-21px;
line-height:20px;
}

.showmore_one {
padding-bottom:15px;
position:relative;
}
.showmore_content {
position:relative;
overflow:hidden;
}
.showmore_trigger {
width:25px;
position:absolute;
top:8px;
right:4px;
cursor:pointer;
}
.showmore_trigger span {
display: inline-block;
}



/**************************************************************************/
/********************************HOME*******************************/

#home-intro {
display:none;
}

H1 noindex {
display:block;
}

.summary_title {
clear:left;
text-align:left;
color:#4B8ABF;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.3em;
}

.summary_title a {
color:#4B8ABF;
text-decoration:none;
}

.summary_title a:hover {
color:#1E9B3D;}

.summary_title span {
color:#999999;
}

.summary_details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-weight:normal;
color:#4B8ABF;
text-align:left;
text-decoration:none;
margin:5px 0px 10px 5px;
color:#666666;
}

.summary_details a {
text-decoration:none;
color:#4B8ABF;
}

.summary_image {
margin-bottom:10px;
}

.summary_image img {
max-width:300px;
}

.summary_image iframe {
max-width:300px;
max-height:169px;
}

.summary_text {
font-size:0.8em;
text-align:justify;
padding-right:10px;
max-width:650px;
}

.summary_text a {
color:#4B8ABF;
text-decoration:underline;}

.summary_text img {
border:0px;
max-width:300px;}

.summary_text iframe {
display:block;
border:0px;
max-width:300px;
max-height:169px;}

.summary_tags {
display:none;
}

/*ПЕЙДЖИНАТОР*/

.pagination{
display:none;
}

/**************************************************************************/
/*********************************NEWS*********************************/

.news_text {
font-size:0.8em;
text-align:justify;
}

.news_text a {
color:#4B8ABF;
text-decoration:underline;}

.news_text img{
border:0px;
max-width:300px;
}

.news_text iframe{
max-width:300px;
max-height:169px;
}

.news_tags {
display:none;
}


/*COMMENTS*/

.fb-comments {
display:none;
}

#comments {
text-align:left;
font-size:10px;
margin-top:20px;
}

#comments p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#333333;
text-align:left;
padding:2px 0px 0px 2px;
}

#comments p a {
font-size:14px;
text-decoration:underline;
color:#4B8ABF;
}

.comment_title {
color:#FF0000;
clear:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
margin-top:10px;
margin-bottom:5px;
text-align:left;
cursor:pointer;
}

.comment_title a{
color:#4B8ABF;
border-bottom: 1px dashed #4B8ABF; 
text-decoration:none;
}

.comment_add {
display:none;
}

.comment_author {
color:#AAAAAA;
text-align:left;
padding-top:10px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
}

.comment_author a{
color:#AAAAAA;
text-decoration:none;
}

.comment_author img{
padding-right:3px;
border:0;
height:24px;
}


.comment_deleted {
color:#FF3300;
text-align:left;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
}

.comment_details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding:2px 2px 2px 2px;
background-color:#F0F0F0;
display:block;
}

.comment_text {
padding-top:5px;
padding-bottom:5px;
color:#000000;
font-size:13px;
text-align:left;
border-bottom:1px solid #e3e3e3;}

.comment_quote {
margin: 5px 5px 0px 10px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFCC;
color:#000000;
font-size:12px;
text-align:justify;
border:1px solid #e3e3e3;}

.comment_invite {
margin: 5px 0px 5px 0px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFFC;
color:#000000;
font-size:1em;
text-align:justify;
border:1px solid #e3e3e3;}

.comment_invite a {
color:#4B8ABF;
border-bottom: 1px dashed #4B8ABF; 
text-decoration:none;
cursor:pointer;}

.subcomments {
margin-left:40px;
}

.comment_reply a{
color:#4B8ABF;
border-bottom: 1px dashed #4B8ABF; 
text-decoration:none;
cursor:pointer;
}

.comments_form {
background-color:#CCCCCC;
width:100%;
padding:3px;
}

.comments_form input {
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
font:  13px Verdana, Arial, Helvetica, sans-serif;
width: 90%;
margin-bottom:0px;
padding-bottom:0px;
}

.comments_form span {
}

.comments_form textarea {
width: 100%;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
padding: 5px 5px 5px 5px;
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
font:  13px Verdana, Arial, Helvetica, sans-serif;
}

/**************************************************************************/
/*********************************TAG*********************************/



.article_text {
font-size:0.8em;
text-align:justify;}

.article_text a {
color:#4B8ABF;
text-decoration:underline;}

.article_text img{
display:block;
border:0px;
max-width:300px;
}

.article_text iframe{
max-width:300px;
max-height:169px;
}

.fb-comments {
display:none;
}


/**************************************************************************/
/*********************************TOOL*********************************/

.tool-image {
display:block;
margin-top:0px;
}

.tool-description {
font-size: 0.8em;
margin-top:5px;
margin-bottom:20px;
text-align:justify;
display:block;
}

.tool-description a {
color:#4B8ABF;
text-decoration:underline;}

.tool-video {
margin-top:10px;
margin-bottom:20px;
}

.tool-video iframe {
max-width:300px;
max-height:169px;
}

.tool_vs {
text-align:left;
margin-bottom:20px;
margin-top:10px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#999999;
}

.tool_vs a{
color:#999999;
}

/**************************************************************************/
/*********************************РЕЙТИНГ*********************************/

.top-item {
display:block;
margin-top:10px;
}

.position {
clear:left;
float:left;
width: 40px;
height: 20px;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
font-weight: bold;
background: url(images/position.gif);
}

.position-ukr {
float:left;
width: 40px;
height: 20px;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
font-weight: bold;
background: url(images/position-ukr.gif);
}

.position-ru {
float:left;
width: 40px;
height: 20px;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
font-weight: bold;
background: url(images/position-ru.gif);
}

.item-title {
margin: 0px 0px 0px 0px;
padding-top:2 px;
height:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 16px;
color: #4B8ABF;
text-align: left;
font-weight: bold;
background-color:#F7F7F7;
}

.item-title a, .item-title a:visited{
color: #4B8ABF;
text-decoration:none;
margin-left:5px;}

.item-image {
display:block;
margin-right:10px;
margin-top:5px;
margin-bottom:10px;
}

.item-description {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
margin-left:5px;
margin-top: 2px;
margin-bottom:0px;
text-align:justify;
margin-right:10px;
display: table;
}

.seemore{
 font-size:13px;
 text-align:left;
}

.seemore a{
 padding:0px 4px 2px;
 background: #f4f4f4;
 text-decoration:none;
 border:1px solid #ccc;
 margin:0 2px;
 color:#666666;
}

.seemore a:hover{
 background: #fff;
 color:#666666; 
 border:1px solid #aaa; 
}

/*ГОЛОСОВАЛКА*/

.vote {
clear:left;
float:left;
width:30px;
height:30px;
background:transparent url(images/vote.gif) no-repeat left top;
cursor:pointer;
margin-left:5px;
margin-top: 5px;
margin-right:5px;
}

.vote:hover {
background:transparent url(images/vote-active.gif) no-repeat left top;
cursor:pointer;
}

.voted a {
clear:left;
float:left;
width:30px;
height:30px;
background:transparent url(images/vote-active.gif) no-repeat left top;
cursor:pointer;
margin-left:5px;
margin-top: 5px;
margin-right:5px;
}

/**************************************************************************/
/*********************************SEARCH*********************************/

#search {
max-width:300px;
}

/**************************************************************************/
/*********************************COLUMNS*********************************/

.column {
text-align:left;
font-size:1.1em;
}

.column a {
color:#666666;
text-decoration:none;
}

.column p {
border-bottom: 1px solid #888888;
}


/**************************************************************************/
/*********************************SIDEBAR*********************************/

#sidebar {
display:block;
}

H4 {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
font-weight:normal;
margin-bottom:0px;
margin-top:0px;
}

H4 a {
color:#1F9C3E;
text-decoration:underline;
}

H4 a:hover {
color:#4B8ABF;
}

.sidebar-title {
clear:both;
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
margin-top:20px;
margin-bottom:10px;
}

.sidebar-title a {
color:#1F9C3E;
text-decoration:underline;
}

.sidebar_text {
display:none;
}

.sidebar-facebook {
display:none;
}

/*SIDEBAR TOP WIDGET*/

.sidebar-top {
margin-top:20px;
width:300px;
font-size:0.8em;
}

.sidebar-top table {
width:100%;
}

.top_widget_n {
height:30px;
width:29px;
text-align:center;
vertical-align:middle;
background:transparent url(https://www.livebusiness.ru/images/top_widget_n.jpg) no-repeat left top;
}

.top_widget_tool {
text-align:left;
vertical-align:middle;
border-bottom:1px solid #C0BEBE;
}

.top_widget_tool a {
color:#4B8ABF;
}

/*SIDEBAR RATINGS*/

.topic {
text-align:left;
}

.topic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#999999;
}

.topic a:hover {
color:#1E9B3D;}

.atopic {
text-align:left;
}

.atopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#1E9B3D;
}

.subtopic {
text-align:left;
padding-top:2px;
padding-buttom:2px;
}

.subtopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
color:#888888;
}

.subtopic a:hover {
color:#1E9B3D;}

.asubtopic {
text-align:left;
padding-top:2px;
padding-buttom:2px;
}

.asubtopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
color:#1E9B3D;
}



/*Sidebar Event*/

.sidebar_event {
clear:left;
text-align:left;
color:#999999;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
max-width:300px;
}

.sidebar_event a {
font-size:20px;
color:#4B8ABF;
text-decoration:none;
}

.sidebar_event a:hover {
color:#FF3300;}

.sidebar_event img {
margin-bottom:-2px;
}

/*Sidebar Tag Cloud*/
#tags {
display:none;
}

/**************************************************************************/
/*********************************РЕКЛАМА*********************************/

.ads-under {
display:none;
}

.ads-upper {
display:none;
}

.ads-sidebar {
display:none;
}

.ads-footer {
display:none;
}

#amoWidget{
display:none;
}

.ads_under_mobile {
margin-top:20px;
text-align:center;
}

.ads_footer_mobile {
margin-top:20px;
text-align:center;
}

/*Страничка Ads*/

.ads_title {
clear:left;
text-align:left;
color:#4B8ABF;
padding-top:10px;
padding-bottom:5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
}

.ads_sub_title {
clear:left;
text-align:left;
color:#4B8ABF;
padding-top:10px;
padding-bottom:5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
}

.logos img{
float:left;
}

/**************************************************************************/
/***********************ЛОГИН, ПРОФАЙЛ, РЕГИСТРАЦИЯ***********************/

.public {
display:none;
}

.form {
padding: 0px 10px 10px 10px;
border:1px solid #e3e3e3;
background-color:#FFFFFF;
}

.form p {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:17px;
color:#999999;
margin: 3px 3px 3px 3px;
}

.form input {
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
padding:3px;
font:  0.8em Verdana, Arial, Helvetica, sans-serif;
width: 95%;
}

.form textarea {
padding: 5px 5px 5px 5px;
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
font:  13px Verdana, Arial, Helvetica, sans-serif;
width: 95%;
}

.alert {
margin: 5px 0px 10px 0px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFCC;
color:#000000;
font-size:0.8em;
text-align:justify;
border:1px solid #e3e3e3;
}


.button, input.button
{
background:#0370ea;
background:-moz-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#008dfd),color-stop(100%,#0370ea));
background:-webkit-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-o-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-ms-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:linear-gradient(top,#008dfd 0,#0370ea 100%);
border:1px solid #076bd2;
-moz-border-radius:3px;
border-radius:3px;
color:#fff !important;
display:inline-block;
font-size:13px;
font-weight:700;
line-height:1.3;
padding:5px 15px;
text-align:center;
text-decoration:none !important;
text-shadow:1px 1px 1px #076bd2;
margin-bottom:0px;
max-width:200px;}

.button:hover{background:-moz-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(30%,#008dfd),color-stop(100%,#0370ea));background:-webkit-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-o-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-ms-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:linear-gradient(top,#008dfd 30%,#0370ea 100%);cursor:pointer}

/**************************************************************************/
/*********************************ФУТЕР*********************************/

.archive {
display:none;
}

#liveinternet {
display:none;
}

/**************************************************************************/
/*********************************STAT*********************************/


.cifra {
font-size:24px;
font-family:"Times New Roman", Times, serif;
text-align:center;
}

.ballance {
font-size:24px;
font-family:"Times New Roman", Times, serif;
text-align:left;
color:#FF0000;
}

.dashboard-stats {
border:1px solid #e3e3e3;
border-collapse: collapse;
font-size:13px;
}

.dashboard-stats td {
background: #e8edff;
border-bottom: 1px solid #fff;
color:#000033;
border-top: 1px solid transparent;
padding: 8px;
}

.dashboard-info {
font-size:small;
margin:10px 0 10px 0;
}

/**************************************************************************/
/*********************************MOSAIC*********************************/


.mosaic_block {
max-width:320px;
height:auto;
padding:10px;
margin-bottom:10px;
vertical-align:top;
border:1px solid #e3e3e3;
overflow: hidden;
background-color:#FFF;
margin-right:auto;
margin-left:auto;
}


.mosaic_block_title {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
font-weight:normal;
margin-bottom:10px;
margin-top:10px;
}

.mosaic_block_title a {
color:#1F9C3E;
text-decoration:underline;
}

.mosaic_block_title a:hover {
color:#4B8ABF;
}

.mosaic_block img {
width:100%;
}

.mosaic_block_text {
font-size:0.9em;
text-align:left;
}

/**************************************************************************/
/*********************************DISCOUNTS*********************************/

.discount_block {
display:block;
vertical-align:top;
overflow: hidden;
width:93%;
padding:10px;
margin-bottom:10px;
background-color:#FCFCFC;
}

.discount_block_title {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
margin-bottom:5px;
margin-top:0px;
}

.discount_block_title a {
text-decoration:underline;
}

.discount_block_title a:hover {
color:#4B8ABF;
}

.discount_block_left {
font-size:14px;
margin-bottom:10px;
font-weight:bold;
}

.discount_block_screenshot {
position: relative;
display: inline-block;
}

.discount_block_ribbon {
position: absolute;
right:10px;
top:0px;
}

.discount_block_big {
width:93%;
padding: 10px 10px 10px 10px; 
margin-top:20px;
margin-bottom:20px;
background-color:#FCFCFC;
font-size:12px;
text-align:justify;
}

.discount_block_big a {
font-weight:bold;
color:#4B8ABF;
}

/*Sidebar Discount*/

.discount_sidebar {
display:none;
}

/**************************************************************************/
/*********************************WEBINARS*********************************/

.webinar_block {
display:block;
margin-bottom:20px;
padding:20px;
border:1px solid #CCCCCC;
}

.webinar_block_image {
position: relative;
width:300px;
}

.webinar_image_live {
position: absolute;
right:10px;
bottom:10px;
}

.webinar_block_description {
display: block;
}

.webinar_block_title {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
font-weight:normal;
margin-bottom:15px;
margin-top:10px;
}

.webinar_block_title a {
color:#4B8ABF;
text-decoration:underline;
}

.webinar_block_date {
font-size:14px;
font-weight:bold;
}